## GOLocaleSel

GOLocaleSel

## Functions

gchar * | go_locale_sel_get_locale ()
const char * | go_locale_sel_get_locale_name ()
GtkWidget * | go_locale_sel_new ()
gboolean | go_locale_sel_set_locale ()
void | go_locale_sel_set_sensitive ()

## Types and Values

| GOLocaleSel

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBox
                        ╰── GOLocaleSel

## Implemented Interfaces

GOLocaleSel implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Functions

### go_locale_sel_get_locale ()

    gchar *
    go_locale_sel_get_locale (GOLocaleSel *cs);

### go_locale_sel_get_locale_name ()

    const char *
    go_locale_sel_get_locale_name (GOLocaleSel *cs,
                                   const char *loc);

### go_locale_sel_new ()

    GtkWidget *
    go_locale_sel_new (void);

### go_locale_sel_set_locale ()

    gboolean
    go_locale_sel_set_locale (GOLocaleSel *cs,
                              const char *loc);

### go_locale_sel_set_sensitive ()

    void
    go_locale_sel_set_sensitive (GOLocaleSel *cs,
                                 gboolean sensitive);

## Types and Values

### GOLocaleSel

    typedef struct _GOLocaleSel GOLocaleSel;